MicroMarket
Contributor
Contributor

Driver Emulex Fiber Channel do HP DL380 G6 para o Vmware ESXI 6.0

Amigos

Estou encontrando dificuldades para instalar os drivers da Emulex Fiber Channel do Servidor HP DL380 G6

Os Adaptadores de fibra nao aparecem

Alguem pode me ajudar?

Grato

Almir

0 Kudos
7 Replies
MauroBonder
Leadership
Leadership

Almir,

Em configuration do host > storage adapter > o que aparece?

Verifique como instalar drivers: VMware KB: Downloading and installing async drivers in VMware ESXi 5.x and ESXi 6.0.x

*Please, don't forget the awarding points for "helpful" and/or "correct" answers. *Por favor, não esqueça de atribuir os pontos se a resposta foi útil ou resolveu o problema.* Thank you/Obrigado
0 Kudos
rcporto
Leadership
Leadership

Poderia confirmar qual é exatamente sua HBA, pois HBA Emulex é algo bem genérico, uma vez que existem dezenas de modelos.

Para confirmar tal informação através do próprio ESXi, consulte o seguinte KB: VMware KB: Identifying correct driver for ESXi/ESX host PCI devices (HBA) using VMware Hardware Comp...

---

Richardson Porto
Senior Infrastructure Specialist
LinkedIn: http://linkedin.com/in/richardsonporto
0 Kudos
MicroMarket
Contributor
Contributor

Richardon

Eu possuo varios modelos do mesmo servidor

Apenas 1 possui a versão 6.0 ESXI. os outros sao 4.1

Veja abaixo a diferença

Versão 4.1 (com as Fribras e com os Drivers Presentes)

esx41.JPG

Versão 6.0 (As fibras nao aparecem)

esx60.JPG

0 Kudos
MicroMarket
Contributor
Contributor

Na versão 5.5 aparece as fibras

VMWARE55fiber.JPG

0 Kudos
rcporto
Leadership
Leadership

O problema é que seu servidor não encontra-se na HCL para a versão 6, a última versão constante na HCL é a 5.5 Update 3... portanto, mesmo se você conseguir instalar o vSphere ESXi 6 injetando os drivers, minha recomendação é que utilize no máximo a versão 5.5 U3 para garantir o suporte da VMware.

Outra possibilidade, é tentar usar o ISO customizado da HP, pois nele pode conter drivers adicionais.

---

Richardson Porto
Senior Infrastructure Specialist
LinkedIn: http://linkedin.com/in/richardsonporto
0 Kudos
MicroMarket
Contributor
Contributor

Richardson

Tentei usar a ISO VMware-ESXi-6.0.0-Update2-3620759-HPE-600.U2.9.4.7.13-Mar2016

Mas tambem nao deu Certo. Vou continuar com essa ai que te falei

Se der certo vou ficar com ela

Inclusive consegui Adicionar esse host com versao 5.5 no meu vcenter server 6.0

voce acha vantagem fazer upgade da versão 5.5 para essa 5.5 Update 3. ?

Grato

Almir

0 Kudos
rcporto
Leadership
Leadership

Eu recomendaria, pois você estaria utilizando a ultima versão disponível e suportada para o seu servidor e dessa forma minimizaria problemas e bugs de versões antigas.

---

Richardson Porto
Senior Infrastructure Specialist
LinkedIn: http://linkedin.com/in/richardsonporto
0 Kudos